% Preserve BibDesk comments (bibtool discards them by default)
pass.comments = on
% Use same cased key format as BibDesk
symbol.type = cased
% This option would be better than 'symbol.type' because it also preserves the case of publication types but still translates all keys to lower case
%preserve.key.case = on
% BibDesk does not align anything
print.align = 0
print.align.key = 0
print.align.string = 0
print.align.preamble = 0
print.align.comment = 0
% Use whitespaces around equal signs '='
print.wide.equal = on
% BibDesk does not break lines. Simulate by using max value for signed 32 bit integer
print.line.length = 2147483647
% Suppress newline at the very beginning of the document
suppress.initial.newline = on

% Emulate BibDesk's single tab indentation but does not turn into tab. 2 whitespaces by default (https://github.com/ge-ne/bibtool/blob/99351329a17c88b751d7dba50fd066de408b7d8e/include/bibtool/resource.h#L146)
print.indent = 4
% tabs only seem to apply for value alignment (https://github.com/ge-ne/bibtool/blob/99351329a17c88b751d7dba50fd066de408b7d8e/test/print_use_tab.t)
print.use.tab = on
